@charset "utf-8";/* CSS Document *//* GLOBAL STYLES-------------------------------------------------- */
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: inside none none;
}
blockquote, q {
	quotes: none;
}
table, table td {
	padding: 0;
	border: none;
	border-collapse: collapse;
}
* {
	border: none;
	margin: 0;
	padding: 0;
}/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display: block;
}
mark, rp, rt, ruby, summary, time {
	display: inline
}
.clearfix {
	clear: both;
}
body {
	padding: 0;
	margin: 0;
	width: 100%;
	background: url("../images/body-bg.jpg") repeat scroll center top #fff;
	font: 13px/150% 'OpenSansRegular';
	color: #555;
}
.container {
	padding: 0;
	width: 930px;
}
a:hover {
	text-decoration: none;
	outline: none;
}
a:focus {
	text-decoration: none;
	outline: none;
}/* FONT dECLARATION STARTS HERE */
@font-face {
font-family: 'OpenSansLightRegular';
src: url('../fonts/opensans-light-webfont.eot');
src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#OpenSansLightRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansRegular';
src: url('../fonts/opensans-regular-webfont.eot');
src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansSemiboldRegular';
src: url('../fonts/opensans-semibold-webfont.eot');
src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#OpenSansSemiboldRegular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'OpenSansBold';
src: url('../fonts/opensans-bold-webfont.eot');
src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#OpenSansBold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'bauhaus_lightregular';
src: url('../fonts/ufonts.com_bauhaus-light-regular-webfont.eot');
src: url('../fonts/ufonts.com_bauhaus-light-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ufonts.com_bauhaus-light-regular-webfont.woff') format('woff'), url('../fonts/ufonts.com_bauhaus-light-regular-webfont.ttf') format('truetype'), url('ufonts.com_bauhaus-light-regular-webfont.svg#bauhaus_lightregular') format('svg');
font-weight: normal;
font-style: normal;
}
h2 {
	color: #299dcf;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 100%;
	margin: 0 0 15px;
}
h1 {
	color: #583017;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 100%;
}
strong, b {
	color: #222;
	font-family: "OpenSansSemiboldRegular";
	font-weight: normal;
}
a {
	color: #299dcf;
	cursor: pointer;
	text-decoration: none;
}
a:hover, a:active {
	color: #583017;
	text-decoration: none;
}/* Header section starts here */
.wrapper {
	width: 100%;
	position: relative;
}
.logo {
	width: auto;
	height: auto;
	float: left;
}
.call-to-action {
	color: #604231;
	float: right;
	font-size: 20px;
	padding-top: 69px;
}
/* --------------------< body css starts here >-------------------- */
.body-content {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
}
#home_left > strong {
	color: #222;
	font-family: "OpenSansSemiboldRegular";
	font-weight: normal;
}
#home_right img {
	width: 100%;
}
#home_left {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	margin: 0;
	padding: 20px 0;
}
#business_name {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
}
#home_right {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: right;
	margin: 0;
	padding: 20px 0;
	text-align: center;
}
#home_right span {
	color: #ff0000;
}
#home_left {
	line-height: 150%;
}/* --------------------< footer css starts here >-------------------- */
footer {
	background: none repeat scroll 0 0 #583017;
	float: left;
	height: auto;
	width: 100%;
}
.main-fotter {
	background: none repeat scroll 0 0 #583017;
	display: table;
	margin-top: 10px;
	padding: 25px 22px;
	width: 100%;
}
.first-row h3 {
	color: #fff;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 17px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.first-row ul li {
	font-size: 10px;
	color: #fff;
}
.first-row ul li a {
	color: #fff;
	display: block;
	font-size: 10px;
}
.first-row:first-child {
	margin-left: 0;
}
.first-row {
	float: left;
	margin-left: 103px;
}
.first-row ul li a:hover {
	text-decoration: underline;
}/*************13-April***********************/
.body-content .inner-pages {
	margin-top: 15px;
}/*************14-April***********************/
.navigation .navbar-inverse .navbar-nav li ul.sub-menu li a {
	display: block;
	font-size: 12px;
	line-height: 100%;
	padding: 9px;
}
.navigation .navbar-inverse .navbar-nav li ul.sub-menu li {
	float: none;
}
.navbar-nav .sub-menu {
	background: none repeat scroll 0 0 #84cbe7;
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 185px;
	z-index: 990;
}
.navigation .navbar-inverse .navbar-nav li:hover .sub-menu {
	display:block;
}
.cycloneslider-template-standard .cycloneslider-pager {
	bottom: -22px;
	left: 6px !important;
	position: absolute;
	top: 9px !important;
	text-align:left !important;
	z-index: 100;
}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
	background-color: #fff !important;
}
.cycloneslider-template-standard .cycloneslider-pager span {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
	border-radius: 50px !important;
	box-shadow: none !important;
	height: 19px !important;
	width: 19px !important;
}
.cycloneslider-template-standard .cycloneslider-caption-description {
	padding: 0 20px 7px !important;
	font-size:16px !important;
}
.cycloneslider-template-standard .cycloneslider-caption {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7) !important;
	color: #592f17 !important;
	font-family: "OpenSansRegular";
	font-size: 16px;
	opacity:1 !important;
}
.cycloneslider-template-standard .arrow {
	display: none !important;
}
.cycloneslider-template-standard {
	margin-bottom:0 !important;
}
.cycloneslider-template-standard .cycloneslider-next {
	background: url("../images/arrows.png") no-repeat scroll rgba(0, 0, 0, 0) !important;
	box-shadow:none !important;
	height: 30px !important;
	width: 30px !important;
	background-position:-30px 0 !important;
}
.cycloneslider-template-standard .cycloneslider-prev {
	background: url("../images/arrows.png") no-repeat scroll rgba(0, 0, 0, 0) !important;
	box-shadow:none !important;
	height: 30px !important;
	width: 30px !important;
}
.cycloneslider-template-standard:hover .cycloneslider-prev, .cycloneslider-template-standard:hover .cycloneslider-next {
	opacity:1 !important;
}
.cycloneslider-template-standard .cycloneslider-caption-title {
	padding: 2px 20px 11px !important;
}	/* Changes on 15 Apr 2015 */
.entry-content hr {
	margin-top: 10px;
}
span.address {
	width: auto;
	float: left;
	margin-right: 5px;
}
.entry-content address, p.hours {
	width: 100%;
	float: left;
}
.entry-content p.hours {
	margin:20px 0;
}
.coast-inner-sec, .content-page-sec {
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 53px;
}
.para {
	width: 100%;
	float: left;
	font-family: 'OpenSansRegular', Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #555;
}
/*.para img {
	/*width: 70%;*/
	float: right;
	height: auto;
	padding-left: 10px;
}*/
.para span {
	width: 30%;
	float: left;
	margin-top: 20px;
}
ul.list li {
	color: #666;
	list-style-position: inside;
	margin-bottom: 4px;
}
ul.list {
	list-style: disc;
	width: 100%;
	float: left;
	margin-top:4px;
}
.content-page-sec p.para {
	margin-bottom: 18px;
}
.content-page-sec {
	margin-bottom:0;
}
.content-page-sec ul.list {
	margin-bottom: 43px;
}
.img-sec {
	width: 50%;
	float: left;
	height: auto;
}
.img-outer {
	width: 48%;
	float: left;
	margin-bottom: 30px;
	margin-right: 2%;
}
.img-outer a {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.img-outer a img {
	width: 100%;
	float: left;
	height: auto;
}
.img-outer strong {
	width: 100%;
	float: left;
	text-align: center;
}
.img-outer:nth-child(even) {
margin-right: 0;
float: right;
}
footer.entry-footer {
	width: 100%;
	float: left;
	height: auto;
	margin-bottom: 20px;
}/* Changes on 16 Apr 2015 */
.nurses-outer {
	width:100%;
	float:left;
	height:auto;
}
/*.nurses-outer .para img {/*width:25%; */
	height:auto;
	float:left;
	margin-right:5px;
	padding: 0;
}*/
.nurses-outer .para br {
	display: none;
}
.nurses-outer .para span {
	width: 73%;
	float: left;
	margin: 15px 0 3px;
}/*.nurses-outer .para{margin-bottom: 82px;}*/
.nurses-outer h3 {
	font-size: 24px;
	font-family: 'bauhaus_lightregular', helvetica, sans-serif;
	font-weight: normal;
	color: #299dcf;
	margin:0;
	line-height:100%;
}
.nurses-outer ul.list {
	margin-top:11px;
	margin-bottom: 0;
}
.nurses-outer ul.list li {
	color:#000;
	margin-bottom: 17px;
}
.nurses-outer .img-sec {
	width:100%;
	float:left;
	margin:19px 0 15px;
}
.nurses-outer .img-sec .img-outer {
	width:23%;
	margin:0 1%;
	float:left;
}
.aivf-breadcrumb {
	margin-bottom: 25px!important;
	width: 100%;
	float: left;
}
.nurses-outer.qualify ul.list {
	margin-top:0;
}
.powered-by {
	width:100%;
	float:left;
	margin-bottom: 15px;
}
.treatment-options {
	width: 100%;
	line-height: 2.9;
	background-color: gray;
	border:2px solid gray;
	margin-bottom: 20px;
}
.treatment-options tr.theader th {
	font-weight: normal;
	font-family: 'OpenSansSemiboldRegular';
	color: #222;
	font-size:25px;
}
.treatment-options tr.bg-grey {
	background-color: #eaebeb;
}
.treatment-options tr.bg-blue {
	background-color: #e0f3fb
}
.treatment-options tr td {
	text-align: center;
	font-size: 17px;
	border-left: 2px solid gray;
}
.treatment-options tr {
	border-bottom: 2px solid gray;
}/* Changes on 17 Apr 2015 */
.nurses-outer.ivf-process .para p {
	margin-top: 10px;
	margin-bottom: 20px;
}
.nurses-outer.ivf-process .para img {
	float:right;
	margin-left: 40px;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207 {
	width: 37%;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-208 {
	width: 50%;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207.img-egg {
	width:auto;
	height:auto;
}
.nurses-outer.ivf-process .para {
	margin-bottom:30px;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-206 {
	width: 16%;
}
img.alignnone.size-full.wp-image-211 {
	width: auto;
	float: left;
}
.nurses-outer.cycle-sum p.para {
	text-align:center;
}
.nurses-outer.cycle-sum p.para img {
	width: auto;
	float: none;
}
.nurses-outer.cycle-sum p.para:first-child {
	text-align: left;
}
.nurses-outer.cycle-sum .para br {
	display: block;
}
img.wp-image-218.alignright {
	width: 40%;
	float: none;
	margin: 0 auto;
	display: table;
}
.contact-right {
	width: 40%;
	float: right;
}
.contact-left {
	width: 55%;
	float: left;
}
.nurses-outer .contact-left .para br {
	display: block;
}
.nurses-outer .contact-left .address {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.nurses-outer .contact-left .para {
	margin-bottom: 20px;
}
.contact-right .form-group br {
	display: none;
}
.contact-right span.wpcf7-form-control-wrap {
	position: relative;
	width:70%;
	float: right;
	margin-bottom: 10px;
}
.form-group {
	width: 100%;
	float: left;
	margin-bottom: 0;
	line-height: 30px;
}
.contact-right .form-group:nth-child(5) span.wpcf7-form-control-wrap.your-message {
width: 100%;
}
.contact-right .form-group:nth-child(5) span.wpcf7-form-control-wrap.your-message textarea {
resize:vertical;
height:150px;
}
.contact-right .form-group input.wpcf7-form-control.wpcf7-submit.btn.btn-primary {
	cursor: pointer;
	width:100%;
	background: #583017;
	color: #ffffff;
	font-size: 14px;
	font-family: 'OpenSansRegular', helvetica, sans-serif;
	border: 0px;
	height:40px;
	line-height:25px;
	float:left;
}
.contact-right .form-group input, .contact-right .form-group textarea {
	margin: 0px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #dddddd;
	font-family: 'OpenSansRegular', helvetica, sans-serif;
	font-size: 12px;
	box-shadow: none;
	border-radius:0;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	width: 100%;
	float: left;
	padding: 7px 20px;
	margin: 0;
}
span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 12px;
	display: block;
	line-height: 12px;
	float: left;
	margin: 5px 0 0;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
	width: 100%;
	float: left;
	margin: 0;
	padding: 7px 20px;
}
.nurses-outer.caboolture img.alignnone.size-full.wp-image-358 {
	float: right;
	width: 24%;
	margin: 0px 0px 0px 20px;
}
.nurses-outer.caboolture .para {
	margin-bottom: 20px;
}
.nurses-outer.caboolture .para p {
	margin: 20px 0;
}
.nurses-outer.caboolture img.alignnone.size-full.wp-image-359 {
	width: auto;
	float: left;
	margin-right: 30px;
}
img.alignnone.size-full.wp-image-363 {
	float: right;
}
.nurses-outer.success-rates img.alignnone.size-full.wp-image-429 {
	border: 1px solid #000;
	display: table;
	float: none;
	margin: 0 auto;
	width: auto;
}
ul.list.color-blue li {
	color: #299dcf;
	list-style: inside none circle;
}
img.wp-smiley {
	width: 15px !important;
	float: none;
	height: 15px !important;
}/* Changes on 20 Apr 2015 */
.page-id-386 .ngg-gallery-thumbnail img {
	background-color: transparent;
	border: 0 none;
	display: block;
	float: left;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	width: 69%;
}
.page-id-386 .ngg-gallery-thumbnail span {
	font-size: 90%;
	padding-left: 0;
	display: block;
	width: 69%;
	background: #dddddd;
	float: left;
}
.page-id-386 .ngg-gallery-thumbnail span .image-title {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 5px;
	color: #fff;
	font-size: 15px;
	background: #373737;
}
.page-id-386 .ngg-gallery-thumbnail span .image-caption {
	width: 100%;
	float: left;
	height: auto;
	padding: 5px;
	box-sizing: border-box;
	color: #333;
}
.page-id-386 .ngg-gallery-thumbnail-box {
	margin-bottom: 20px;
}/* Changes on 21 Apr 2015 */
.entry-content > div#video-gallery {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-bottom: 1px solid #ddd;
	padding: 10px 0;
	width: 100%;
	float:left;
	color: #583017;
	font-family: "bauhaus_lightregular", helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	line-height: 100%;
	margin-top:20px;
}
.entry-content > div#gallery-container {
	float: left;
	margin-top: 15px;
	width: 100%;
	font-size: 14px;
	color:#000;
}
.entry-content > div#gallery-container iframe {
	float: none;
	height: 300px;
	margin-top: 30px;
	width: 350px;
}
.entry-content > div#gallery-container iframe:last-child {
	margin-bottom: 50px;
}/* Changes on 24 Apr 2015 */
.social-fb {
	display: inline-block;
	height: auto;
	width: 33px;
}
.social-fb img {
	height: auto;
	width: 100%;
}
.page-id-169 .img-sec {
	float: left;
	height: auto;
	width: 100%;
}
.page-id-169 .img-sec .img-outer {
	float: left;
	margin-bottom: 30px;
	margin-right: 2%;
	width: 23%;
}
span.req {
	color:#f00;
}
.contact-right .para .req {
	width:auto;
	float:none;
}
.contact-right .para {
	margin-bottom: 10px;
}
.contact-right .form-group input.wpcf7-form-control.wpcf7-submit.btn.btn-primary:hover {
	background:#83ccef
}
.news-header {
	background: none repeat scroll 0 0 #85d0f0;
	color: #fff;
	float: left;
	font-family: "OpenSansRegular";
	font-size: 17px;
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
	text-align: center;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	width: 100%;
}
.page-id-1007 .form-group {
	width: 100%;
	float: left;
	margin-bottom: 0;
	line-height: 30px;
}
.page-id-195 .form-group {
	width: 100%;
	float: left;
	margin-bottom: 0;
	line-height: 30px;
}
.page-template-text-with-wrapping p {
	display:table;
}
.page ol li p {
  display: inline;
  margin-bottom: 0;
  padding-left: 10px !important;
}
ol.toggle_section li .show_more {
  display: inline;
}
ol.toggle_section li {
  margin: 15px 0;
}
ol.toggle_section li p.wpsm-content-hide {
  display: none;
}
ol.toggle_section li .show_more .wpsm-content p {
  display: block;
  padding-bottom: 10px;
}
ol.toggle_section li .show_more .wpsm-content {
  margin: 10px 0;
  padding-left: 20px;
}
ol.toggle_section{
	margin-left:40px;
}
